php.php_.php7_.gif - „WordPress“ kenkėjiška programa („Pink X“ vaizdas medijos bibliotekoje)

Neseniai man buvo pranešta apie keistą dalyką keliose „WordPress“ svetainėse. Probleminiai duomenys php.php_.php7_.gif Paslaptinga .gif vaizdo išvaizda su juodu „X“ rausvame fone. Visais atvejais failas buvo pavadintas „php.php_.php7_.gif“ su visur vienodomis savybėmis. Įdomu tai, kad šis failas nebuvo įkeltas… Skaityti daugiau

„WordPress 2.8.4“ - saugos leidimas

Man susidarė įspūdis, kad tie, kurie kuria „WordPress“, pradėjo skubėti. Manau, kad per pastarąjį mėnesį buvo daugiau nei trys „WordPress“ versijos. Naujausia versija „WordPress 2.8.4“ (12 m. Rugpjūčio 2009 d.) Išspręsta saugos problema. Vakar buvo aptiktas pažeidžiamumas: gali būti paprašyta specialiai sukurto URL, kuris leistų užpuolikui apeiti ... Skaityti daugiau